Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Atomic_Op.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Thread_Mutex.h"`
`#include "ace/Atomic_Op_T.h"`
`#include "ace/Atomic_Op.inl"`

Include dependency graph for Atomic_Op.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

Id
  Atomic_Op.h,v 4.22 2005/11/24 09:48:54 ossama Exp

Author:
  Douglas C. Schmidt <schmidt@uci.edu>